@import url(//fonts.googleapis.com/css?family=PT+Sans);

 .navWrapper {
    width: 100%;
    height: 64px;
    background-color: rgba(255, 255, 255, 0.8);
    position: fixed;
    z-index: 1000;
    border-bottom: 1px solid #eaeaea;
}

#navigation {
    width: 100%;
    height: 100%;
    float: left;
}

#navBar {
    width: auto;
    height: 64px;
    top: 50%;
    right: 0;
    z-index: 1;
    list-style: none;
    float: right;
}

#navBar li {
    width: auto;
    height: 26px;
    border-bottom: 5px solid rgba(255, 165, 0, 0);
    margin: 12.5px;
    cursor: pointer;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    float: left;
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    line-height: 32px;
    font-weight: bold;
}

#navBar li:hover,
#navBar .current {
    transition-duration: 0.7s;
    -webkit-transition-duration: 0.7s;
    background-color: transparent;
    border-bottom: 5px solid orange;
}

.nav1k {
    width: 1000px;
    height: 64px;
    margin: 0 auto 0 auto;
    background-image: url(assets/colourLogo_new2.png);
    background-repeat: no-repeat;
}

.topHeaderWrapper {
    width: 1000px;
    height: 160px;
    text-align: center;
    margin: 0 auto 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -500px;
    margin-top: -80px;
}

.aboutMasterWrapper {
    width: 1000px;
    height: auto;
    overflow: auto;
    margin: 0 auto 0 auto;
    padding: 40px 0 40px 0;
}

.aboutWrapper {
    width: 1000px;
    height: 180px;
    padding: 10px 0px 10px 0px;
}

.aboutImage {
    width:160px;
    height:160px;
    border-radius: 80px;
    float: left;
    margin: 0px 0px 0px 0px;
    background-position: center;
    background-size: 105%;
}

.aboutTextWrapper {
    width:760px;
    height:140px;
    float: left;
    text-align: center;
    padding: 11px 50px 0 20px;
}

.right {
    float: right;
}

.left {
    float: left;
}

span.topHeader {
    font-family: 'PT Sans', sans-serif;
    font-size: 72px;
    line-height: 72px;
    position: relative;
    color: #fff;
}
span.topSubheader {
    font-family: 'PT Sans', sans-serif;
    font-size: 40px;
    line-height: 40px;
    position: relative;
    color: #fff;
}

span.subheader {
    font-family: 'PT Sans', sans-serif;
    font-size: 38px;
    line-height: 46px;
    color: #3b3b3b;

}

p {
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
    color: #3b3b3b;
}

span.popheader {
    font-family: 'PT Sans', sans-serif;
    font-size: 28px;
    color: #3b3b3b;
    line-height: 64px;

}

li {
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
    color: #3b3b3b;
    list-style-position: inside;
}

div.stretchy-wrapper {
	width: 100%;
	padding-bottom: 56.25%; /* 16:9 */
	position: relative;
	background: blue;
}

div.stretchy-wrapper > div {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	color: white;
	font-size: 24px;
	text-align: center;
}

*{
	margin: 0px;
	padding: 0;
}

html, body{
	width: 100%;
	height: 100%;
	background-color: #fff;
}

.slide{
/*	background-attachment: fixed;*/
	width:100%;
	height:70%;
	position: relative;
    background-size: cover;
    background-repeat: no-repeat center;
}

.button{
    display:block;
    width:50px;
    height:50px;
    position:absolute;
    bottom:0px;
    left:50%;
    margin-left: -25px;
    background-color: transparent;
    background-image:url(assets/arrow.png);
    background-repeat:no-repeat;
    background-position: center center;
    transition-duration: 0.7s;
	-webkit-transition-duration: 0.7s;
}

.button:hover{
    background-color: rgba(255,255,255,0.6);
    cursor:pointer;
    transition-duration: 0.7s;
	-webkit-transition-duration: 0.7s;
}

.button.last{
	transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
}

.button.i{
    background-image:url(assets/arrow_i.png);
}

#slide3{
	background-color: #fff;
}

.sectionHeaderWrap {
    padding: 60px 20px 20px 20px;
    margin: 0 auto 0 auto;
    text-align: center;
}
.sectionsubheaderWrap {
    padding: 20px 20px 20px 20px;
    margin: 0 auto 0 auto;
    text-align: center;
}

.squareWrapper {
    width: 140px;
    height: 200px;
    padding: 13px;
    cursor: pointer;
}

.squareImage {
    width: 140px;
    height: 140px;
    margin: 0 0 20px 0;
    background-image: url(/assets/about_1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.squareImage:hover {
    opacity: 0.8;
}

p.large {
    font-size: 18px;
    font-family: 'PT Sans', sans-serif;
    color: rgb(57, 57, 57);
    text-align: center;
    line-height: 18px;
}

.rowWrapper {
    width:1000px;
    height: auto;
    margin: 0 auto 0 auto;
    padding: 60px 0 0 0;
}

.popbox {
    width:1000px;
    height:500px;
    background-color: #dedede;
    position:fixed;
    top:50%;
    left: 50%;
    margin: -250px 0 0 -500px;
    z-index: 1002;
    box-shadow: 0px 0px 20px #000;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    top:200%;
}

.popboxShow {
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    visibility: visible;
    top:50%;
}

.crossIcon {
    width:32px;
    height:32px;
    background-color: #fff;
    border-radius: 16px;
    background-image: url(assets/crossIcon.png);
    background-size: cover;
    background-repeat: no-repeat;
    position:relative;
    top:0;
    left: 100%;
    margin: -16px 0 0 -16px;
    box-shadow: 0px 0px 20px #000;
    z-index: 1004;
    cursor: pointer;
}

.crossIcon:hover {
    width:30px;
    height:30px;
    margin: -15px 1px 1px -15px;
    box-shadow: 0px 0px 10px #000;
}

.picturebox {
    width:350px;
    height: 100%;
    position: relative;
    margin: -16px 0 0 0;
    z-index: 1003;
    background-image: url(/assets/services_4.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    float: right;
}

.recru {

    background-size:auto;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(/assets/recruitmentLogo.png);
}

.contentbox {
    width:610px;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    margin: 0px 0 0 0;
    z-index: 1003;
    float: left;
    padding: 0 20px 0 20px;
    overflow: hidden;
}

.lightbox {
    width:100%;
    height:100%;
    background-color: rgba(0, 0, 0, 0);
    position:fixed;
    top:0;
    left: 0;
    z-index: 1001;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    pointer-events: none;
}

.lightboxShow {
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    background-color: rgba(0, 0, 0, 0.88);
    pointer-events:all;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

.recruitmentRowWrapper {
    width:auto;
    max-width: 1000px;
    height:auto;
    overflow: auto;
    margin: 0px auto 0px auto;
    cursor: pointer;
}

.recruitmentWrapper {
    width:33.2%;
    height:250px;
    margin-right: 1px;
    float: left;
    text-align: center;
    /* padding-top: 60px; */

}

.recruitmentImage {
    width:160px;
    height:160px;
    border-radius: 80px;
    margin: 20px auto 20px auto;
    background-position: center;
    background-size: 100%;

}


p.red {
    color: #b10d0d;
}

p.green {
    color: #1ca236;
}

p.bold {
    font-weight: bold;
}

.map {

    max-width:100%;
    height:429px;
    background-image: url(assets/map.jpg);
    background-repeat: no-repeat;
    /*background-position: center;*/
    background-position: 0 -132px;
    margin: 20px auto 20px auto;
    background-size: 100%;


}

.divLine {

    max-width: 1000px;
    height:1px;
    background-color: grey;
 margin: 20px auto 20px auto;

}

footer{
    width: 100%;
    height:150px;
    background-color: #e1e1e1;
    position: relative;
    text-align: center;
}

footer p {
    font-size: 12px;
    line-height: 60px;
}

.footerLogo {
    width: 270px;
    height: 68px;
    background-image: url(assets/colourLogo_new2.png);
    background-repeat: no-repeat;
    background-position: cover;
    margin: -26px 0 0 -125px;
    top: 50%;
    left: 50%;
    position: absolute;
}

.clientsWrapper {
    width:1000px;
    height:1200px;
    background-image: url(assets/clients2.jpg);
    background-repeat: no-repeat;
    background-position: cover;
    margin: 20px auto 20px auto;
}

a:link {
    color: #b10d0d;
    text-decoration: none;
}

a:visited {
    color: #b10d0d;
    text-decoration: none;
}

a:hover {
    color: #b10d0d;
    text-decoration: underline;
}

a:active {
    color: #b10d0d;
    text-decoration: none;
}

a.contFooter:link {
    color: #3b3b3b;
    text-decoration: none;
}

a.contFooter:visited {
    color: #3b3b3b;
    text-decoration: none;
}

a.contFooter:hover {
    color: #3b3b3b;
    text-decoration: underline;
}

a.contFooter:active {
    color: #3b3b3b;
    text-decoration: none;
}

ol {list-style-type: none;}


.gfyVidIframe {
    width:100%;
    opacity:0.6;
}
